button {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  background: transparent;
  color: inherit;
  font: inherit;
  line-height: normal;
}

.btn {
  display: inline-block;
  min-width: 120px;
  text-align: center;
}

.btn--primary {
  background-color: var(--color-brand-700);
  color: var(--color-white);
  border: none;
  padding: 16px 24px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
  font-size: 16px;

  &:hover {
    background-color: var(--color-brand-900);
  }
}
